CppUnit project page | FAQ

XmlOutputter.cpp File Reference
`#include <cppunit/Exception.h>`
`#include <cppunit/Test.h>`
`#include <cppunit/TestFailure.h>`
`#include <cppunit/TestResultCollector.h>`
`#include <cppunit/XmlOutputter.h>`
`#include <cppunit/XmlOutputterHook.h>`
`#include <cppunit/tools/XmlDocument.h>`
`#include <cppunit/tools/XmlElement.h>`
`#include <stdlib.h>`
`#include <algorithm>`

| Send comments to: CppUnit Developers